/************************************************************************************
smaller than 1366
*************************************************************************************/
@media screen and (max-width: 1366px) {

	/* pagewrap */
	#pagewrap {
		width: 100%;
		height:1000px;
	}

	/* content */
	#contGeneral {
		background-color:#fff;
		width: 100%;
		height:100%;
	}

#MenuMobile{
		display:none !important;
	}
}
/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {

.embed-container {
    position: relative;
    padding-bottom: 75% !important;
    height: 0;
    overflow: hidden;
}

#contMenuBig{
    width: 75% !important;
}

}

/************************************************************************************
smaller than 960
*************************************************************************************/
@media screen and (max-width: 993px) {

	#btn{
	display:block;
	font-family:"interstate_lightregular";
	text-decoration:none;
	color:#FFF;
	position:static;
	float:left;
	text-align:center;
	margin-top:0px;
	width:15.5%;
	height:47px;
}
	#contGeneral {
		background-color:#FFF;
		width: 100%;
		height:100%;
	}
#MenuMobile{
		display:none !important;
	}
	
	#barraColor01Serv{
		
	  display:none !important;
	   
	}
	
}


@media screen and (max-width: 768px) {
	
#logoBig{
    float: left !important;
    width: 20% !important;
    height: 120px !important;
    position: absolute !important;
    margin-top: 30px !important;
    top: 0px !important;
    bottom: 0px  !important;
    margin-bottom: auto  !important;
}

#contMenuBig {
    
    margin-left: 20% !important;

}

	#btn{
	display:block;
	font-family:"interstate_lightregular";
	text-decoration:none;
	color:#FFF;
	position:static;
	float:left;
	text-align:center;
	margin-top:0px;
	width:14% !important;
	height:47px;
}
	#contGeneral {
		background-color:#FFF;
		width: 100%;
		height:100%;
	}
#MenuMobile{
		display:none !important;
	}
	
	#barraColor01Serv{
		
	  display:none !important;
	   
	}
#Sec-quienes{
		height:350px !important;
	
	
	}
	
	#Sec-servicios{
		height:600px !important;
	
	}
	
	#contServ{ 
	   width:90% !important; 
	}
	
	#textoSec{ 
	   margin-left:0px !important;
	   margin-top:0px !important;  
	}
	
	#imgSec{ 
	   width:25% !important; 
	}

	
	#textoTitDet{
		margin-top:0px !important; 
	}
   #imgSecQuines{
	   display:none; !important; 
	}
	#textoSecQuines{
		width:100% !important; 
	}
#Sec-contacto{
	height:535px !important;
}


#share{
	display:none;

}

.embed-container3 {
    position: relative;
    padding-bottom: 61% !important;
    height: 0;
    top: 75px;
}
.embed-container {
    position: relative;
    padding-bottom: 84% !important;
    height: 0;
    overflow: hidden;
}

/*= FOOTER 
--------------------------------------------------------*/


}

@media screen and (max-width: 600px) {
.menu-container{
	display:none !important;
}

#btnBanner{
	display:none !important;
	}
#modulo2 {
    width: 100%;
    height: 500px;
    background-color: #fff;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: column;
}
#empresas {
    width: 100% !important;
}
#transparencia {
    width: 100% !important;
}
#empleo {
    width: 100% !important;
}
#modulo3 {
    width: 100%;
    height: 550px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: column;
}
#noticias {
    width: 100% !important;
}

#contNoticiaDet {
    width: 100% !important;
	
}
#imgNotiBig {
    width: 100% !important;
	height:auto !important;
	top: 70px !important;
}
#detalleNot {
    width: 100% !important;
	}
#productos {
    width: 100% !important;
}
#contEmpresas{
    width: 100% !important;
}
#filtroEmpresas{
    font-size: 22px !important;
    top: 70px !important;
	width: 100% !important;
    }
	.btnFiltro{
    width: 48% !important;
    height: 45px !important;
	}
#btn{
	display:block;
	font-family:"interstate_lightregular";
	text-decoration:none;
	color:#FFF;
	position:static;
	float:left;
	text-align:center;
	margin-top:0px;
	width:15.5%;
	height:47px;
}
#contInternas{
	position:relative !important;
    height: 500px !important;
    -webkit-flex-flow: column nowrap  !important;
	top: 65px !important;
	margin-bottom: 65px !important;
}
.classFilas{
	    -webkit-flex-flow: column nowrap !important;
	}
	#contForm{
		height: 260px !important;
	}
	#contImputName{
		width:90% !important;
		}
	#contImputCorreo{
		width:90% !important;
		}	
	#contImputEmpresa{
		width:90% !important;
		}	
	#contImputText{
		width:115% !important;
		}
	#btnSend{
		top:235px !important;
	}
	#btnVolver {

    top: 200px !important;
}
#menuQuienesMobile{
	width:100% !important;
    display: -webkit_flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    -webkit-flex-flow: column wrap !important;
	top:65px !important;
	background-color: #1c4656;
    position: relative;
	z-index: 20;
}
.btnMobile{
	width:48% !important;
	padding:0px !important;
	}
	#fila{
		    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-flex-flow: row wrap;
	}
#menuQuienes{
	display:none !important;
}	
.contSeccion{
  -webkit-flex-flow: column nowrap !important;
  position:relative !important;
      height: 500px !important;
}

#imgInterna{
	width: 100% !important;
}

#detInterna2{
    top: 0px !important;
    width: 100% !important;
	height: 500px !important;
}
#detInterna{
    top: 0px !important;
    width: 100% !important;
	height: 500px !important;
}
.embed-container {
   
    overflow:visible !important;
}
.embed-container2 {
    
    overflow:visible !important;
}
.embed-container3 {

	top:0px !important;
    overflow:visible !important;
}
#Sec-servicios {
    
    overflow:visible !important;
}

	#contGeneral {
		background-color:#FFF;
		width: 100%;
		height:100%;
		top: 65px !important;
    position: absolute !important;
	}
	#menu{
		display:none !important;
	}
	.menu-bar{
		display:none !important;
	}
	#MenuMobile{
		display:block !important;
	}

#Sec-quienes{
		height:350px !important;
	
	
	}
	 #barraColor01Maq{
	   width:90% !important;
	  
   
   }
#barraColorMaq2{
	   width:10% !important;
}
#barraColorMaq3{
	   width:0% !important;
}

	#textoTit{
		font-size:38px;
	 margin-left:20px !important;
	padding-right:5px !important;
}
	#Sec-servicios{
		height:550px !important;
	
	}
	#textoDetalle{
		margin-left: 25px !important;
	
	}
	
	#contServ{ 
	   width:90% !important; 
	}
	
	#textoSec{ 
	   margin-left:0px !important;
	   margin-top:0px !important;  
	}
	
	#imgSec{ 
	   width:25% !important; 
	}

	
	#textoTitDet{
		margin-top:0px !important; 
	}
   #imgSecQuines{
	   display:none; !important; 
	}
	#textoSecQuines{
		margin-top:-30px !important;
		width:100% !important; 
	}
#textoSecMat{
		width:95% !important; 
	}
#imgSecServ{
	   display:none; !important; 
	}
	
	#imagenSecMat{
	   display:none; !important; 
	}
#contServttodo{
    width: 100%;
    /* margin-top: 100px; */
    position: relative;
	float:left;
    top: 100px;
	
}
#textoTitDetProd{
	/*margin-top:5px !important;*/
	font-family:"interstate_lightregular";
	text-decoration:none;
	font-size:56px;
	margin-top:17px !important;
	line-height: 22px;
	padding-right:16px !important;
	margin-left:30px !important;
}

#textoDetalleProd{
	/*margin-top:5px !important;*/
	font-family:"interstate_lightregular";
	text-decoration:none;
	font-size:36px;
	margin-top:30px !important;
	padding-right:15px !important;
	margin-left:20px !important;
}

#textoSecProd{
	width:100% !important;
	
	
}

#ImgProd{
	position: absolute;
    top: 350px;
    clear: both;
	width:100% !important;
}
#ImgProd2{
	width:100% !important;
	height:auto !important;
}

#prod{
	display:none !important;
}
#prodMobile{
	position:relative;
	float:right;
	clear:both;
	height:	820px;
	display:block !important;
	margin-top:0px; !important;
}


#galeria{
	display:none !important;
}
#galeriaMobile{
	position:relative !important;
	float:right !important;
	clear:both !important;
	height:	570px !important;
	display:block !important;
	margin-top:0px; !important;
}
 #Sec-galeria{
		height:670px !important;
	
}

#Sec-contacto{
	height:1040px !important;
}

#Sec-mat{
	height:830px !important;
}
#contMapa{
    width: 100% !important;
    height: auto;
    background: #FFF;
    float: none !important;
    padding-top: 4%;
}
#contFormulario{
    width: 90% !important;
    height: 400px;
    background: #fff;
    float: none !important; 
}


/*= FOOTER 
--------------------------------------------------------*/

#footer{
	height:350px !important;
}

#derechos	{
	width:100% !important;
	height:48% !important;
	top:180px !important;
	float: left !important;
	
}	
#copyRight{
    padding-right: 0px !important;
	text-align:center !important;
    right: 0px !important;
	width: 100% !important;
	top: 145px !important;
	height:10px !important;
	}
#imagenSec	{
	width:150px !important;
	position:relative !important;
	left:0 !important;
	right:0 !important;
	margin-right:auto !important; 
	margin-left: auto !important;
	top:-10px !important;
	
}	


	



}
/************************************************************************************
smaller than 414 iphone 6 +
*************************************************************************************/



@media screen and (max-width: 414px) {


}



/************************************************************************************
smaller than 375
*************************************************************************************/


/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 



}

#textoTitDet{
	font-size:20px !important;
}


    #Sec-quienes{
		height:550px !important;
	
	
	}
	
	
	#Sec-mat{
		height:740px !important;
	
	
	}
	
	
	
	#barraColor01Maq{
	   width:90% !important;
	   height:50px !important;
   
   }
	 #barraColorMaq2{
	   height:50px !important;
	   width:10% !important;
}
#barraColorMaq3{
	 height:50px !important;
	   width:0% !important;
}
#barraColor01Prod{ display:none !important; 
	display:none !important;
	   height:50px !important;
	   width:50% !important; 
	}
    #barraColor01Mat{ display:none !important; 
	display:none !important;
	   height:50px !important;
	   width:50% !important; 
	}
	#barraColor01Serv{
	   display:block !important;
	   height:50px !important;
	   width:100% !important;
	   
	}
	#textoTitProd:after {
	font-family:"interstate_lightregular";
	text-decoration:none;
	font-size:25px;
	position:absolute;
	margin-top:10px !important;
	padding-right:5px !important;
	margin-left:10px !important;
	content: "MATERIALES Y PRODUCTOS" !important;
	}
	
	#Sec-servicios{
		height:650px !important;
	
	}
	#barraColor01{ 
	   height:50px !important; 
	}
	#barraColor02{ 
	   height:50px !important; 
	}
	#barraColor03{ 
	   height:50px !important; 
	}
	#barraColor04{ 
	   height:50px !important; 
	}
	#contServ{ 
	   width:90% !important; 
	}
	
	#textoSec{ 
	   margin-left:0px !important;
	   margin-top:0px !important;  
	}
	
	#imgSec{ 
	   width:25% !important; 
	}

	
	#textoTitDet{
		margin-top:0px !important; 
	}
   #imgSecQuines{
	   display:none; !important; 
	}
	#textoSecQuines{
		margin-top:-50px !important;
		width:100% !important; 
	}
#textoSecMat{
		width:95% !important; 
	}
#imgSecServ{
	   display:none; !important; 
	}
	
	#imagenSecMat{
	   display:none; !important; 
	}
	#prodMobile{
		margin-top:95px; !important; 
	}
	
	
#contServttodo{
    width: 95% !important;
    /* margin-top: 100px; */
    position: relative;
	float:left;
    top: 100px;
	
}
#prod{
	display:none !important;
}
#prodMobile{
	position:relative !important;
	float:right !important;
	clear:both !important;
	height:	800px !important;
	display:block !important;
	margin-top:50px; !important;
}
#maquinas{
	display:none !important;
}
#maquinasMobile{
	position:relative !important;
	float:right !important;
	clear:both !important;
	height:	400px !important;
	display:block !important;
	margin-top:0px; !important;
}
 #Sec-maquinas{
		height:350px !important;
	
}

#galeria{
	display:none !important;
}
#galeriaMobile{
	position:relative !important;
	float:right !important;
	clear:both !important;
	height:	360px !important;
	display:block !important;
	margin-top:0px; !important;
}
 #Sec-galeria{
		height:410px !important;
	
}

#Sec-contacto{
	height:535px !important;
}

}

/************************************************************************************
smaller than 320
*************************************************************************************/

@media screen and (max-width: 320px) {

	

}





/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 640px) {


}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {



}

